Announcement

Collapse
No announcement yet.

Edius 4.5*-4.6 Crashes on my Storm System

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Angelo
    replied
    Originally posted by johnsirb View Post
    Saully, I too have been running trouble free with Storm and 4.6.
    but for full disclosurer, when I was in the process of building a new machine, I used Angelo's MB/Processor recommendation to build mine. ( Thanks Again Angelo !!)
    I have to say that the Edius and DVStorm combo has been working very well with this MB. Plus I it great to hear that others are having success with Edius 4.60 and DVStorm combo for SD editing, since it's a fantastic setup which GV still supports!

    Getting a bit off topic, but...
    When Canopus 1st introduced Edius v1.0 it was and now at 4.60 still is my best NLE! As for HD editing I'm only experimenting with HDV and 1394. If or when I get into HD editing, no doubt the NX hardware would be my next purchase.

    ...Angelo

    Leave a comment:


  • SoundFreak
    replied
    Here another (still happy) storm2 user with Edius 4.54 on a Iwill DP533 board with FX 5600, Dual 2.8 Ghz Xeons and lots of 120 Gb E-IDE drives (still fast enough for DV work)

    No issues so far, smooth sailing all the way.

    Edit : Just some side line info for the tweakers under us. Running XP SP3 rc2 (v3264) for well over a month now, no issues with Edius or Storm, or any application for that matter, much more responsive than SP 2. (works well on Storm2 as my NX system)
    Last edited by SoundFreak; 03-10-2008, 07:39 AM. Reason: Additional Info

    Leave a comment:


  • johnsirb
    replied
    Saully, I too have been running trouble free with Storm and 4.6.
    but for full disclosurer, when I was in the process of building a new machine, I used Angelo's MB/Processor recommendation to build mine. ( Thanks Again Angelo !!)

    Leave a comment:


  • SaullyG
    replied
    I'll start feeling the love when I get some clients who don't
    expect me to work for next to nothing. Looks like Angelo is another
    DV Storm user who is running the current Edius version problem free.

    Saully G.

    Leave a comment:


  • Angelo
    replied
    Originally posted by Jerry View Post
    It's time for all of you Storm guys to start feeling the 'love' that all of us Rex users felt when the drivers were discontinued in Edius. Welcome to the end of life cycle stockpile. Storm and Rex, for that matter, will continue to work on earlier versions of Edius.
    I have to say that not everyone is having the same problems as the OP. I've been using Edius 4.xx to now 4.60 with my DVStorm2 hardware without any problems. I'm currently working on a 3 hour and 17 minute SD timeline with Edius 4.60 w/DVStorm2 that gives me perfect AV sync to the timeline. I can't even remember when or if Edius X.xx has crashed with the DVStorm2 profile in use.

    Crashing back to Basics....
    - corrupt OS/program files (OS fresh Install required)
    - driver compatibility issues
    - hardware compatibility issues
    - Ram
    - Power Supply
    - heat
    - etc...

    ...Angelo
    Last edited by Angelo; 03-09-2008, 08:55 PM.

    Leave a comment:


  • Imagine Video
    replied
    Jerry I am feeling the "Love" OF A NEW nxe creative bundle to replace my storm:-)

    Leave a comment:


  • Jerry
    replied
    Originally posted by SaullyG View Post
    I agree Dave. There does not seem be be any compatability with
    4.5 & DV Storm especially since the same problem exists with 4.6.

    Saully G.
    It's time for all of you Storm guys to start feeling the 'love' that all of us Rex users felt when the drivers were discontinued in Edius. Welcome to the end of life cycle stockpile. Storm and Rex, for that matter, will continue to work on earlier versions of Edius.

    Leave a comment:


  • GrassValley_MD
    replied
    Originally posted by DigitalDave View Post
    Oh Mike, we must stop agreeing on things like this.....people will start to talk.
    Since buying my Storm, I have had two new cars, replaced two OHCI systems, gained one ex wife, one almost new wife ...and all a lot more expensive than my Storm....in fact it was the Storm that paid for them all....except the ex wife....... that will take NX OX PX QX .......and probably ZX!!!!

    David


    HAHAHAHAHAHAHAHAHA... You are to much! :)



    Mike

    Leave a comment:


  • SaullyG
    replied
    I guess you are one of the lucky ones James.
    Looks like I'll be rolling back to version 4.24 &
    there I shall stay. Though I always liked to keep
    my system up to date & enjoy the latest features
    of Edius I can't justify right now upgrading my
    computer especially since I am not working with
    high-Def & don't plan to for the forseeable future.

    Saully G.

    Leave a comment:


  • pjsssss
    replied
    Originally posted by DigitalDave View Post
    Oh Mike, we must stop agreeing on things like this.....people will start to talk.
    Since buying my Storm, I have had two new cars, replaced two OHCI systems, gained one ex wife, one almost new wife ...and all a lot more expensive than my Storm....in fact it was the Storm that paid for them all....except the ex wife....... that will take NX OX PX QX .......and probably ZX!!!!

    David
    ROTFLMAF. Been there done that!

    Leave a comment:


  • DigitalDave
    replied
    Oh Mike, we must stop agreeing on things like this.....people will start to talk.
    Since buying my Storm, I have had two new cars, replaced two OHCI systems, gained one ex wife, one almost new wife ...and all a lot more expensive than my Storm....in fact it was the Storm that paid for them all....except the ex wife....... that will take NX OX PX QX .......and probably ZX!!!!

    David

    Leave a comment:


  • GrassValley_MD
    replied
    Please remember the storm has been discountinued for quite a while. Like Dave was saying we all have gotten a lot out of our hardware but I believe the days of discontinued hardware is coming to a close.

    I would be shocked if the next major released even claimed to have a driver for the Storm on down.


    Mike

    Leave a comment:


  • jthomas
    replied
    Originally posted by SaullyG View Post
    I agree Dave. There does not seem be be any compatability with
    4.5 & DV Storm especially since the same problem exists with 4.6.

    Saully G.
    I have not had any problems with DvStorm with any version of Edius. I was running 4.50 and upgraded to 4.60 without a glitch. I guess the compatability issues are system specific. I hope you get it worked out.

    James

    Leave a comment:


  • SaullyG
    replied
    I agree Dave. There does not seem be be any compatability with
    4.5 & DV Storm especially since the same problem exists with 4.6.

    Saully G.

    Leave a comment:


  • metrick
    replied
    Try it hope it will pin point your problem.
    Disconnect camera or devices from Storm/Firewire. Any firewire connection disconnect them.
    reboot, and launch Edius.
    If Edius launch then they may be some thing wrong with the device or connection cable.
    To find which device give you the problem.
    Exit Edius, connect a device and launch edius.

    Leave a comment:

Working...
X